@import './../recon-flow/ReconFlow.less';
.reconModals{
    margin-top: -90px;
    width:1000px;
    margin-left:218px;
    .ant-modal-content {
        width: 1000px;
    }
}

.matchingrulescards
{
    height: auto;
    //margin-top: -18px;
    
    .ant-table-pagination.ant-pagination {
        margin: 0px;
    }

   
}


.condition
{
    margin-right: -50px;
}

.divinsidecards
{
    //margin-left: -20px;
    padding: 0px -1px;
    margin-top: -10px;
    margin-left: 10px;
}

.newCustomTable
{
    .ant-table-small.ant-table-bordered {
        border-right: 0;
       
    }
}

.inputSmall
{
    width: 100%;
    height: 32px;
}

.inputNumber.ant-input.ant-input-sm{
    width:100%;
}